Ticket #22028

Radioボタンの必須入力追加でリドロー

Open Date: 2010-06-01 11:53 Last Update: 2013-04-29 13:29

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

チケットサブミッションポリシーに、 必須入力でカスタムフィールドのRadioタイプを追加すると、 チケットの登録ボタン押下時にリドローしてしまい、 必須入力として赤くなるのが一瞬で消えてしまいます。 (とりあえず、更新はされないようですが)

確認お願いします~。

Ticket History (3/6 Histories)

2010-06-01 11:53 Updated by: None
  • New Ticket "Radioボタンの必須入力追加でリドロー" created
2010-06-07 10:33 Updated by: oidom
Comment

ちなみに、プロジェクトの初期状態だと、 TicketSubmitPolicyPluginのみが有効になっていて、 そのまま、サブミットポリシーの設定を行おうとすると、 ポリシーの追加にリストボックスが表示されず、 削除ボタンを押さずに適用してしまうと、チケットの内容が参照出来なくなり、 サブミットポリシーを再度表示させようとしてもエラーになるようです。

(Trac.iniから直接ticket-submit-policyタブの内容削除で復旧可能)

2010-07-23 01:43 Updated by: None
Comment

便乗させてください。 カスタムフィールドでtextareaタイプを指定した場合にも非表示->表示が正しく切り替わりません。 他のカスタムフィールドタイプはうまく切り替わっているようです。 ご確認お願いします。

2010-11-21 12:08 Updated by: okamototk
Comment

すいません、バージョンは何になるでしょうか?

2012-04-26 03:01 Updated by: jun66j5
  • Resolution Update from None to Fixed
  • Owner Update from (None) to jun66j5
  • Milestone Update from (None) to 3.2 (closed)
Comment

ticketsubmitpolicy がラジオボタンで機能しないのを修正しました - https://bitbucket.org/okamototk/traclightning/changeset/17347a011fc2

2013-04-29 13:29 Updated by: kanu
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2013-04-29 13:29

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login